columnSuffix: null
handle: banner
instructions: null
name: 'Home Banner'
searchable: false
settings:
  createButtonLabel: null
  defaultIndexViewMode: cards
  entryTypes:
    -
      __assoc__:
        -
          - uid
          - dd6b0ba5-13fa-46af-9f21-20d3fb3b8e34 # Home Banner
  includeTableView: false
  maxEntries: 1
  minEntries: null
  pageSize: null
  propagationKeyFormat: null
  propagationMethod: all
  showCardsInGrid: false
  viewMode: blocks
translationKeyFormat: null
translationMethod: site
type: craft\fields\Matrix
